get
https://api-sandbox.asaas.com/v3/lean/payments/
Retrieves the summary data of a payment by ID.
Use this operation for one-off queries when your integration needs the current status and main data of the payment without receiving the full object. Endpoints with summary data have a lighter payload and respond faster than the standard payment endpoints.
If you need the full data, use Retrieve a single payment. If you only need the status, use Retrieve payment status.
Tracking changesTo track status changes, use Webhooks instead of repeatedly querying this endpoint.
Use this
GETfor one-off retrieval, validation, or reconciliation.
Related content
Guides
403Forbidden. Occurs when the request body is filled, GET method calls must have an empty body.
404Not found
